/*--- Background image --*/
.jumbotron {
    min-height: 21rem;
    height: auto!important;
    background: linear-gradient(to top, #356dcf 0%, #b3d4ff 100%);
}
.jumbotron img{
    max-width: 15rem;
}
.today-events li{
    font-family: "Segoe UI Bold", sans-serif;
    font-size: 1.5rem;
}
.container-relative{
    position: relative;
    text-align: center;
    color: white;
}
.centered-up-relative{
    text-transform: uppercase;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.centered-down-relative{
    font-size: 8.5rem;
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/*--- End background image --*/

.date{
    left: 2px!important;
}